RSS   Vulnerabilities for 'Nus newssystem'   RSS

2011-11-22
 
CVE-2010-5060

 

 
SQL injection vulnerability in Nus.php in NUs Newssystem 1.02 allows remote attackers to execute arbitrary SQL commands via the id parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top